Subject: Re: [RFC v3 0/7] PCI: hv: Support host bridge probing on ARM64

From: Marc Zyngier <[email-masked]>
Date: Thu, 10 Jun 2021 17:20:19 +0100

On 2021-06-10 17:06, Boqun Feng wrote:
> On Thu, Jun 10, 2021 at 04:42:45PM +0100, Marc Zyngier wrote:
>> On 2021-06-10 16:01, Ard Biesheuvel wrote:
>> > On Wed, 9 Jun 2021 at 18:32, Boqun Feng <[email-masked]> wrote:
>> > >
>> > > Hi Bjorn, Arnd and Marc,
>> > >
>> >
>> > Instead of cc'ing Arnd, you cc'ed me (Ard)
>> 
>> And I don't know if you intended to Cc me, but you definitely didn't.
>> 
> 
> Weird.. seems my sending script got somewhere wrong. Apologies for you
> both, and Arnd.. I did intend to Cc you and Arnd.

No worries, it happens (I also used the wrong email address when
replying, so we're even).

> How do you want this to proceed? I could do a resend right now, or I
> could wait for a few days (and see others' feedback) and send a V4 next
> week. Sorry again ;-(

Let the current series simmer on the list for a few days, I can
always eyeball it there if I'm short of patches to review... ;-)

Thanks,

         M.
-- 
Jazz is not dead. It just smells funny...

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel